.collection {
  padding-top: var(--space-30);
  padding-bottom: var(--space-10);
}
.collection__list {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: var(--space-4);
}
.collection__list li:before {
 display: none;
}
.collection__link {
  display: block;
  font-family: var(--text);
  font-weight: var(--text-semi-bold);
  font-size: 0.8rem;
  text-decoration: none;
  padding: 0.5em 0.75em;
  border: 0.15em solid var(--black);
  margin-right: var(--space-2);
  margin-bottom: var(--space-2);
}
.collection__link:hover,
.collection__link:focus,
.collection__link--active {
  color: var(--white);
  background-color: var(--black);
}
